# Build manifest for PostalPoint Parcel Dimensioner
include("$(MPY_DIR)/ports/rp2/boards/manifest.py")
require("usb-device-hid")
require("usb-device-cdc")
require("ssd1306")
module("config.py")
module("dimensioner_utils.py")
module("dimensioner_screen.py")
module("ssd1306big.py")
module("main.py")
